apache-commons-dbcp

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2020-05-29 12:36:52
Package resolution failed
  • No package found for: mvn(org.apache.geronimo.specs:geronimo-jta_1.1_spec)
2020-05-29 09:55:11
Package resolution failed
  • No package found for: mvn(org.apache.geronimo.specs:geronimo-jta_1.1_spec)
  • Problem: package maven-local-5.3.0-10.fc33.noarch requires javapackages-local = 5.3.0-10.fc33, but none of the providers can be installed
    - package javapackages-local-5.3.0-10.fc33.noarch requires python3-javapackages = 5.3.0-10.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-javapackages-5.3.0-10.fc33.noarch
complete
2020-03-31 00:06:40
maven-surefire-provider-junit
2.22.0-6.fc32
2.22.0-7.fc33
2
maven-surefire-provider-testng
2.22.0-6.fc32
2.22.0-7.fc33
2
maven-surefire-plugin
2.22.0-6.fc32
2.22.0-7.fc33
2
glibc
2.31.9000-4.fc33
2.31.9000-5.fc33
3
libstdc++
10.0.1-0.9.fc33
10.0.1-0.11.fc33
3
maven-surefire
2.22.0-6.fc32
2.22.0-7.fc33
3
which
2.21-17.fc32
2.21-19.fc33
3
libgcc
10.0.1-0.9.fc33
10.0.1-0.11.fc33
3
krb5-libs
1.18-7.fc33
1.18-9.fc33
4
gnutls
3.6.12-1.fc32
3.6.12-2.fc33
4
glibc-minimal-langpack
2.31.9000-4.fc33
2.31.9000-5.fc33
4
maven-plugin-annotations
3.5.1-7.fc32
3.6.0-2.fc33
4
openssl-libs
1:1.1.1e-1.fc33
1:1.1.1e-2.fc33
4
glibc-common
2.31.9000-4.fc33
2.31.9000-5.fc33
4
pcre2-syntax
10.34-8.fc33
10.34-9.fc33
B
libmount
2.35.1-6.fc33
2.35.1-7.fc33
B
python-srpm-macros
3-54.fc32
3.8-1.fc33
B
elfutils
0.178-9.fc32
0.179-1.fc33
B
libsmartcols
2.35.1-6.fc33
2.35.1-7.fc33
B
libblkid
2.35.1-6.fc33
2.35.1-7.fc33
B
hawtjni-runtime
1.17-2.fc32
1.17-3.fc33
B
elfutils-libelf
0.178-9.fc32
0.179-1.fc33
B
elfutils-default-yama-scope
0.178-9.fc32
0.179-1.fc33
B
libfdisk
2.35.1-6.fc33
2.35.1-7.fc33
B
systemd-libs
245.2-1.fc33
245.3-1.fc33
B
xz
5.2.4-8.fc32
5.2.5-1.fc33
B
util-linux
2.35.1-6.fc33
2.35.1-7.fc33
B
libuuid
2.35.1-6.fc33
2.35.1-7.fc33
B
libgomp
10.0.1-0.9.fc33
10.0.1-0.11.fc33
B
libcom_err
1.45.5-3.fc32
1.45.6-2.fc33
B
xz-libs
5.2.4-8.fc32
5.2.5-1.fc33
B
pcre2
10.34-8.fc33
10.34-9.fc33
B
shadow-utils
2:4.8.1-1.fc33
2:4.8.1-2.fc33
B
fontconfig
2.13.92-7.fc33
2.13.92-8.fc33
B
elfutils-libs
0.178-9.fc32
0.179-1.fc33
B